Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 31 Oct 2022 02:27:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way 
Dear All 
Please note I will be returning a previous order.  This item was not wrapped properly and only the label on the bag was given. If possible, I would like to exchange for this order. Please inform of the procedure i.e. should I give my returned item to the delivery man?  Please advise on returns and exchanges. 
Thanks.  Friday, 28 October 2022, 09:35pm +03:00 from Max Fashion  [email-masked] :

>Order number  7392369014 has been shipped.
>									
>Download
>													our apps now
>iPhone Android
>Women Men Girls Boys Shoes Inspiration
>Your products have been shipped.
>														
>Hi Lorraine Carr, your order number is  7392369014 														
>The tracking number is  FC1028220006969.
>Order shipping to 
>Lorraine Carr
>Era Tower
>Building 3381
>Seef,
>								                                     								                                      								                                     	Bahrain
>								                                     								                                     																	 								                                     									                                     		
>Mobile:  +973 33477757
>Payment Method: 
>Cash on Delivery
>Order Details Consignment Number: 88884001050320221028
>Item
>Description
>Shipped Quantity
>MAX 
>Floral Print Dress with Short Sleeves and Waist Tie-Ups 
>Color: Green
>Size: 
>																		        	     																		        	     22 
>																		 
>1
>														 
>Need help? Get in touch
>Write us an email now , we'll get back to you as fast as we can.
>Connect with us on your favourite social network.
>Reach out in 140 characters! We are  @maxfashionMENA .
>Call us on  8000-1629 .
>7 days a week, 24 hours a day
>© 2022 Retail World Limited   
>Privacy Policy   |
>						  Terms & Conditions
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5066106